---
layout: handbook-page-toc
title: "Channel  Marketing Epics"
description: "A comprehensive list of all of Channel Marketing epic codes."
---

## On this page

{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}



# Channel Marketing Epics

## MDF Requests

Create epic here: https://gitlab.com/groups/gitlab-com/marketing/-/epics/new

**Note:** Do not pay out invoice/P.O. until MDF proof of performance (POP), lead list and Invoice have been processed and noted as approved by the Partner Marketing team.


```
<!-- Name this Epic:  MDF - PartnerName - Activity -->

## [MDF Request]()

## :key:  Key Details 

* **Operational Program Owner:** 
* **Partner Name** 
* **Partner CRM ID** 
* **Campaign Type:** `Partner - MDF`
* **Allocadia Sub-Category ID** 
* **Date(s):** 
* [ ] [**Salesforce Campaign**]() - [process to follow](https://about.gitlab.com/handbook/marketing/marketing-operations/campaigns-and-programs/#marketo-program-and-salesforce-campaign-set-up) 
* [ ] [**Marketo Program**]() - [process to follow](https://about.gitlab.com/handbook/marketing/marketing-operations/campaigns-and-programs/#marketo-program-and-salesforce-campaign-set-up) Remember to paste Allocadia Sub-Category ID into Marketo Description field when syncing to SFDC. The sub-category in Allocadia will auto-tag/update once the SFDC Campaign is created and an ID match found.

## :notepad_spiral: Campaign Details 

*Please do not delete anything in this section. Fill out information in full and complete your budget line item before moving to WIP.*

* **Channel Marketing Manager:** 
* **Channel Account Manager:** 
* **Tactic/Event Type:** [Select from here](https://about.gitlab.com/handbook/resellers/Channel-Program-Guide/MDF/#eligible-activities-and-required-proof-of-performance-mdf-activities) - If your campaign type is not listed, please list other. 
* **Official Campaign Name:** 
* **Location:** if applicable
* **Event website:**  if applicable
* **Allocadia ID (line item ID used for tactic charges):** 
   * [ ] Allocadia ID created in Netsuite (to be checked off by Program Manager once ID has been submitted in [this spreadsheet](https://docs.google.com/spreadsheets/d/1wBqvCvmou4afnb0p8lBXVvFmsl-j0IehS7GdfJybGzg/edit#gid=518252060))
* **Deal Reg goal:** (answer manually added by CMM)
* **Budgeted costs:** (answer manually added by CMM)
* **Total cost of campaign:** (answer manually added by CMM)
* **Budget holder:** Channel Marketing
* **Region:**
* **Sub-Region:**
* **Sales Territory (if specific):**
* **Sales Segment:** Assumes both Large & MM unless otherwise explicitly noted. 

## :vertical_traffic_light: User Journey

(REQUIRED: Channel Marketing Manager to provide a description of the user journey. What is this campaign? How will the partner attract leads and drive ROI from this spend?)

## Joint Messaging 
Please provide high level joint messaging concepts that you will be using with the campaign

## :paperclip: Channel Marketing & CAM Planning Spreadsheet 
Make a copy of the [Planning Spreadsheet](https://docs.google.com/spreadsheets/d/17s9Qk4xFm8dKUX2P7g0kAc-VmNsf8uG-vEGPIIIFINY/edit#gid=812678489&range=A1) and save here. When doing so, just delete out this entire line and leave the link back to the document itself. NOTE: Be sure the document can be edited by anyone at GitLab. 

## :level_slider: Sponsorship Level & Details 
(Fill in if applicable, delete if not.)

## :mega: Does this event have a speaking engagement?
(Fill in if applicable, delete if not.)

## :busts_in_silhouette: Staffing 
Please read through the [Event Handbook page](https://about.gitlab.com/handbook/marketing/events/#employee-booth-guidelines) for best practices at events. Once you commit to an event, please make sure to plan to attend.  
   * [ ] CAM: 
   * [ ] Channel SA: If you need an SA to attend, [please follow their triage process](https://about.gitlab.com/handbook/marketing/events/#requesting-technical-staffing). 
   * [ ] Speaker: If you need a customer speaker, [please follow the Customer Reference Process](https://about.gitlab.com/handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/customer-advocacy/customer-events.html#requesting-a-reference-customer). 
   * [ ] other:  

### Lead follow-up with Channel Partner 
- [ ] Will the partner do initial lead follow-up? YES, based on [process outlined here](https://about.gitlab.com/handbook/marketing/channel-marketing/partner-campaigns/#passing-to-vartopia-and-partner-visibility).    
   - [ ] Please describe how the partner plans to follow-up on leads received from this event/campaign:    
- [ ] Please add any additional, relevant notes regarding the partnership on this event/campaign here:

## :construction_site: Prepare

<details> 
<summary> Expand  </summary>

* [ ] Attendee List: Please link attendee list tab here. NOTE: This should be added as a tab on the planning and recap spreadsheet and should not be in a separate document.
* [ ]  All calls scheduled or covered in regular synch meetings with attendees
   * [ ]  Kick-off call with all DRI's scheduled 6 weeks pre-event
   * [ ]  Prep call scheduled 1 week pre-event
* [ ]  Logo, company description and artwork sent to organizer - [Company description, product messaging and 
GitLab positioning](https://about.gitlab.com/handbook/marketing/product-marketing/) and [GitLab Logos](https://about.gitlab.com/press/#press-kit)
* [ ]  Press list requested and shared with GitLab PR (Highwire PR for AMER, Speakeasy for EMEA, Bench PR for APAC) 
* [ ]  Slack channel created and attendees invited
* [ ]  Tickets allocated and ordered
* [ ]  Save the Date sent for staff
* [ ]  Staff registered to event

</details>

## :scroll: Backwall Display Setup Instructions

<details> 
<summary> Expand  </summary>

- [Coyote Display PDF Instructions](https://rhu270.veracore.com/gomi/TowneAp/GIT476/coyote_setupinstr.pdf)
- [Coyote Display Video Instructions](https://www.youtube.com/watch?v=2oOHHpJ00JY)
- [Coyote Display Case to Counter PDF Instructions](https://rhu270.veracore.com/gomi/TowneAp/GIT476/is_ocx.pdf)
- [EuroFit Straightwall Display PDF Instructions](https://rhu270.veracore.com/gomi/TowneAp/GIT476/EUROFIT_setup_instructions.pdf)
- [EuroFit Straightwall Display Video Instructions](https://www.youtube.com/watch?v=yKTlGCnWO_A)

</details>

## :performing_arts: Booth/Theatre

<details> 
<summary> Expand  </summary>

* [ ]  Booth design issue created (if required)
* [ ]  Positioning and Messaging confirmed
* [ ]  Booth items ordered: Electric, AV, furnishings, carpet, booth buildout, etc.
* [ ]  Booth staff scheduled and added to the Planning Spreadsheet
* [ ]  Booth slide deck created
* [ ]  Click through demo set up (iPad)

</details>

## :package: Swag and Event Assets

<details> 
<summary> Expand  </summary>

For all details regarding swag, [please see here](https://about.gitlab.com/handbook/marketing/channel-marketing/#requesting-swag-for-channel-events-and-awards).

### Shipping Details
- [ ] Ship from Vendor: 
- [ ] Please list what is being shipped (including quantities):
- [ ] Tracking:

</details>

## :checkered_flag: Post Event

<details> 
<summary> Expand  </summary>

* [ ]  Lead list received from organizer
* [ ]  All pictures uploaded to Google Drive
* [ ]  List locked (all changes after lock to be made in SFDC) and leads uploaded to SFDC campaign 
* [ ]  Lead list cleaned and uploaded and add to nurture submitted
* [ ]  Follow up email triaged
* [ ]  Event recap provided by staff in the Planning Spreadsheet

</details>

## Sub-Issue Creation
* [ ] [Program Creation + Tracking](https://gitlab.com/gitlab-com/marketing/demand-generation/campaigns/-/issues/new?issuable_template=request-program-tracking) - Partner Team creates, assigns to Verticurl
* [ ] [List Clean and Upload](https://gitlab.com/gitlab-com/marketing/marketing-operations/-/issues/new?issuable_template=mdf-list-upload) - Partner Team creates, assigns to MOps
* [ ] [Create Proof of Performance Issue](https://gitlab.com/gitlab-com/marketing/partner-marketing//-/issues/new?issuable_template=channel_mdf_pop) - Partner Team creates

/label ~"mktg-status::wip"  ~“Channel Marketing” ~"Channel" ~"MDF"
/confidential
```

